
table.formTable{
    background: none repeat scroll 0 0 white;
    /*border: 1px solid rgba(147, 184, 189, 0.8);*/
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 5px rgba(105, 108, 109, 0.7), 0 0 8px 5px rgba(208, 223, 226, 0.4) inset;
    color: #4F5051;
    margin-top:-193px;

}
th{
    background-color:#f9f9f9;
    font-family:Arial,sans-serif; font-size: 11pt;
}

td{

    /* background-color:#f9f9f9; */
    font-family:Arial,sans-serif; font-size: 14px;

}

.bt{
    background: none repeat scroll 0 0 #3D9DB3;
    border: 1px solid #1C6C7A;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0 0 0 3px #FEFEFE, 0 5px 3px 3px #D2D2D2;
    color: #FFFFFF;   
    font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;   
    margin-bottom: 10px;
    padding:5px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    transition: all 0.2s linear 0s;

}

.bt:hover{
    background:#67ADBC;

}

html{
    background:url('../image/bg5.png');
}


body{
    height:100%;
    margin:0;
    padding: 0;
}



.error_class{

    color:#a81c1c;
}


input:focus,
textarea:focus,
select:focus {

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(107, 206, 239, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(107, 206, 239, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(107, 206, 239, 0.6);
    outline: 0;
    outline: thin dotted \9;
    /* IE6-9 */

}


.upp
{
    border: 1px solid #B2B2B2;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 1px 0 rgba(188, 192, 196, 0.3) inset;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 3px;
    text-transform: uppercase;
    width:200px;

}

label.aboutData{
    color: #095666;
    font-size: 12px;
}

table.formTable select{

    border: 1px solid #B2B2B2;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 1px 0 rgba(168, 168, 168, 0.6) inset;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 3px;
    text-transform: uppercase;
    width:207px;
}

#headingTable{
    width:100%;
    border-spacing:0;
    border-collapse:collapse;
    height:250px;
    padding:0;
    margin:0;
    background: url('../image/long1.png');


}

.mainPageHeading{
    /*
    color:#5D6060;
    font-size: 40px;
    font-weight: bold;
    
    */
    text-align:center;
    color: black;
    font-family: "ClarendonRoman",Georgia,Times,serif;
    font-size: 40px;
    font-weight: normal;
    line-height: 1em;
    margin: 0 0 30px;
    padding: 0;
    text-shadow: 1px 1px 1px #E8F2F3;

    vertical-align: top;
    margin:0 auto;
}

.topLabel{
    font-size: 17px;
    color:#666464;
}
.plusButton{
    width:19px;
    height:19px;
    background: transparent url('../image/plus.png') no-repeat scroll top right;
    cursor:pointer; 
}

.minusButton{
    width:19px;
    height:19px;
    background: transparent url('../image/minus.png') no-repeat scroll top right;
    cursor:pointer; 
}


/******* menus styles **************/


.top_left{
    float: left;
    margin: 0;    
    padding: 0;   
    list-style: none;
    font-family: "Open Sans", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
}
.top_left li {
    background: #23B1CE;
    margin: 10px 0;
    border: 1px solid #1EA1C9;
    border-radius: 4px;
    color: #888;
    width:180px;
}
.top_left li:hover {
    background: #FFAE00;
    margin: 10px 0;
    border: 1px solid #ddd;
    border-radius: 4px;
    color: #000000;
}
.top_left li a {
    display: block;
    padding: 10px;
    color: black;
    text-decoration: none;
    font-family: "Open Sans", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}
.top_left li a:hover {
    display: block;
    padding: 10px;
    color: #000000;
    text-decoration: none;
}




.bottom_left{
    float: left;
    margin: 0;    
    padding: 0;   
    list-style: none;
    font-family: "Open Sans", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
}
.bottom_left li {
    background: #CBCFD6;
    margin: 10px 0;
    border: none;
    border-radius: 4px;
    color: #888;
    width:180px;
}
.bottom_left li:hover {
    background: #F49FAE;
    margin: 10px 0;
    border: none;
    border-radius: 4px;
    color: #000000;
}
.bottom_left li a {
    display: block;
    padding: 10px;
    color: #B50A2C;
    text-decoration: none;
    font-family: "Open Sans", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}
.bottom_left li a:hover {
    display: block;
    padding: 10px;
    color: #000000;
    text-decoration: none;
}


/***********************/


.bottom_right{
    float: right;
    margin: 0;    
    padding: 0;   
    list-style: none;
    font-family: "Open Sans", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
}
.bottom_right li {
    background: #EAB360;
    margin: 10px 0;
    border: none;
    border-radius: 4px;   
    width:210px;
}
.bottom_right li:hover {
    background:#85BFCC;
    margin: 10px 0;
    border: none;
    border-radius: 4px;
    color: #000000;
}
.bottom_right li a {
    display: block;
    padding: 10px;
    color:black;
    text-decoration: none;
    font-family: "Open Sans", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}
.bottom_right li a:hover {
    display: block;
    padding: 10px;
    color: #000000;
    text-decoration: none;
}